@charset "UTF-8";

body {
	padding-top: 20px;
	padding-bottom: 40px;
	background-color: #f5f5f5;
  }

/* Custom container */
.container-narrow {
	margin: 0 auto;
	max-width: 1000px;
}
.container-narrow > hr {
	margin: 60px 0;
}

.carousel-control.left {
  background-image:none;
  filter:none;
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image:none;
  filter:none;
  background-repeat: repeat-x;
}

#indexCarousel {
	height:400px;
}

.form-signin {
text-align:center;
max-width: 400px;
padding: 19px 29px 29px;
margin: 0 auto 20px;
background-color: #fff;
border: 1px solid #e5e5e5;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
		border-radius: 5px;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
		box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
font-size: 16px;
height: auto;
margin-bottom: 15px;
padding: 7px 9px;
}

/* Main marketing message and sign up button */
.jumbotron {
	margin: 60px 0;
	text-align: center;
}
.jumbotron h1 {
	font-size: 72px;
	line-height: 1;
}
.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}

a.infobulle{
color:#000;
text-decoration:none
}

a.infobulle em {
    display:none;
}
a.infobulle:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.infobulle:hover em {
    font-style: normal;
    display: block;
    position: absolute;
    top: 20px;
    left: -10px;
    padding: 5px;
    color: #000;
    border: 1px solid #bbb;
    background: #ffc;
    width:180px;
}

a {
	color:#d51366;
}

.btn-videlio-rose {
  color: #fff;
  background-color: #d51366;
  border-color: #d43f3a;
}
.btn-videlio-rose:hover,
.btn-videlio-rose:focus,
.btn-videlio-rose:active,
.btn-videlio-rose.active,
.open > .dropdown-toggle.btn-videlio-rose {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-videlio-rose:active,
.btn-videlio-rose.active,
.open > .dropdown-toggle.btn-videlio-rose {
  background-image: none;
}
.btn-videlio-rose.disabled,
.btn-videlio-rose[disabled],
fieldset[disabled] .btn-videlio-rose,
.btn-videlio-rose.disabled:hover,
.btn-videlio-rose[disabled]:hover,
fieldset[disabled] .btn-videlio-rose:hover,
.btn-videlio-rose.disabled:focus,
.btn-videlio-rose[disabled]:focus,
fieldset[disabled] .btn-videlio-rose:focus,
.btn-videlio-rose.disabled:active,
.btn-videlio-rose[disabled]:active,
fieldset[disabled] .btn-videlio-rose:active,
.btn-videlio-rose.disabled.active,
.btn-videlio-rose[disabled].active,
fieldset[disabled] .btn-videlio-rose.active {
  background-color: #d51366;
  border-color: #4cae4c;
}
.btn-videlio-rose .badge {
  color: #d51366;
  background-color: #fff;
}

tfoot input {
        width: 100%;
        padding: 3px;
        box-sizing: border-box;
    }